<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.2.1.3 Hyperbolic functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>The odd and even parts of the exponential function</h4><p>Using the approach outlined above we see that the even part of <span class="math inline">\(e^x\)</span> is <span class="math inline">\(\dfrac{1}{2}(e^x+e^{-x})\)</span> and the odd part of <span class="math inline">\(e^x\)</span> is <span class="math inline">\(\dfrac{1}{2}(e^x-e^{-x})\)</span> We give these new functions special names: <span class="math inline">\(\cosh x\)</span> (pronounced ‘cosh’ <span class="math inline">\(x\)</span>) and <span class="math inline">\(\sinh x\)</span> (pronounced ‘shine’ <span class="math inline">\(x\)</span>).&nbsp;</p>
<div class="HELM_keypoint">
<h4>Key Point: Hyperbolic functions</h4>
<p>\[\cosh x \equiv \dfrac{1}{2}(e^x+e^{-x})\]</p><p>\[\sinh x \equiv \dfrac{1}{2}(e^x-e^{-x})\]<br></p><p>
</p></div><br>
These two functions, when added and subtracted, give <span class="math inline">\[\begin{align*} \cosh x+\sinh x &amp;\equiv e^x, \\ \cosh x-\sinh
x &amp;\equiv e^{-x}.\end{align*}\]&nbsp;</span>The graphs of <span class="math inline">\(\cosh x\)</span> and <span class="math inline">\(\sinh x\)</span> are shown in the below figure.<p></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/6-2-fig-1-sinhcoshgraph.svg" alt="" width="380" height="257" role="presentation" class="img-responsive atto_image_button_text-bottom"></p><p style="text-align: center;"><span><strong>Figure</strong></span>: <span class="math inline">\(\sinh x\)</span> and <span class="math inline">\(\cosh x\)</span><br></p><p>Note that <span class="math inline">\(\cosh x&gt;0\)</span> for all values of <span class="math inline">\(x\)</span> and that <span class="math inline">\(\sinh x\)</span> is zero only when <span class="math inline">\(x=0\)</span>.<br></p>]]></text>
<file name="6-2-fig-1-sinhcoshgraph.svg" path="/" encoding="base64">[encoded data, 121252 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
